#dvUserBox {
  --color-white: #fff;
  --fw-meidum: 500;
  --fw-bold: 700;
}

#modal {
  display: none;
}

.area_ttl.noTtl {
  display: none;
}
.line-login {
  background-color: #06C755;
  border-color: #06C755;
  column-gap: 1rem;
  padding: 0;
}
.line-login .social-icon {
  width: 2.8rem;
  height: auto;
  display: block;
}

.login__container {
  width: 100%;
  background-color: var(--color-bg);
  display: flex;
  flex-direction: column;
  gap: 2rem;
  padding: 3rem 0;
}

.login__message {
  color: var(--color-red);
  font-size: 1.3rem;
  font-weight: 500;
  letter-spacing: 0.025em;
  line-height: 1.5;
  margin: 1rem 0;
  text-align: center;
}
.login__item {
  width: 92%;
  background-color: var(--color-white);
  border-radius: 2rem;
  margin: auto;
  padding: 2.5rem 3rem;
}
.login__item .button__list {
  width: 24rem;
  margin: 2.5rem auto 0;
}
.login__item--register {
  padding: 2.5rem 2.2rem;
}
.login__item--content:nth-of-type(n+2) {
  margin-top: 4rem;
}
.login__item--content.border {
  border: 3px solid #f5f5f5;
  border-radius: 2rem;
  box-sizing: border-box;
  padding: 3rem 0;
}

.login__text {
  font-size: 1.4rem;
  font-weight: var(--fw-medium);
  letter-spacing: 0.025em;
  line-height: 1.3571;
  margin-top: 0.5rem;
  text-align: center;
}
.login__text .underline {
  text-decoration: underline;
}
.login__text--reminder {
  margin-top: 1.5rem;
}
.login__text--reminder .user__text:nth-of-type(n+2) {
  margin-top: 0.6rem;
}

.login__message p {
  font-size: 1.4rem;
  font-weight: 600;
  margin: 2rem 0;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .user_wrap {
    display: block;
  }
  .login__container {
    width: 75%;
    max-width: 1200px;
    border-radius: 2rem;
    justify-content: space-between;
    flex-direction: row;
    gap: 5%;
    margin: auto;
    padding: 6rem 7rem;
  }
  .login__message {
    margin: 1.5rem 0 0;
  }
  .sponly {
    display: none !important;
  }
  .login__item {
    width: 100%;
    margin: 0;
    padding: 2.5rem 7rem;
  }
  .login__item .button__list {
    width: 20rem;
    flex-direction: column;
    gap: 1rem;
    margin: 3rem auto 0;
  }
  .login__item .button__list li {
    width: 100%;
  }
  .login__item .button__list .button__list--primary {
    width: 100%;
  }
  .login__item--content:nth-of-type(n+2) {
    margin-top: 3rem;
  }
  .login__item--content.border {
    padding: 2.5rem 0;
  }
  .login__item--content.border .user__heading {
    margin-bottom: 2rem;
  }
  .login__item--content.border .button__list {
    margin-top: 2rem;
  }
  .login__message p {
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 767px) {
  .pconly {
    display: none !important;
  }
}
